Compatibilité système applications Info Service Belgium

Mon hardware / système d’exploitation, est-il encore supporté ?

Sur cette page vous pouvez vérifier si votre hardware ou votre système d’exploitation restent supportés et s’ils sont toujours compatibles avec les applications développées par Info Service Belgium. Les informations disponibles sur cette page concernent tant les PC et les Mac que les appareils mobiles. Le lien sur cette page vous renvoie immédiatement à la page de support officielle du fabricant, si celle-ci existe.

Afin de comprendre si le hardware ou le système d’exploitation sont supportés, nous nous basons sur le support du fabricant. Si le fabricant ne supporte plus le produit ou le système d’exploitation, Info Service Belgium ne peut pas garantir la comptabilité, ni le bon fonctionnement de ses applications.

Systèmes d’exploitation Microsoft Windows


¹ Dans le cas où votre système d’exploitation dispose d’un support étendu, Microsoft prévoit des mises à jour de sécurité. Par conséquent, votre système d’exploitation reste compatible avec les applications d’Info Service Belgium, même lorsque votre support de base est expiré.

Systèmes d’exploitation macOS

Nous vous conseillons de doter toujours votre MacBook ou iMac de la dernière version macOS. Tant que votre appareil est supporté par Apple, une version macOS, pour laquelle Apple prévoit des mises à jour de sécurité, peut être installée.

Cliquez ici pour vérifier si votre appareil est supporté² ou s’il est considéré comme obsolète par Apple.

² Même lorsque votre appareil est supporté, il se peut que vous ne disposiez pas de la toute dernière version macOS, pouvant rendre nos applications incompatibles. Le cas échéant, vous devez installer la dernière version disponible pour votre appareil.

Apple iPad & iPhone

Pour les appareils Apple, nous appliquons la politique de mise à jour de Apple, ce qui implique que votre appareil doit être à tout instant équipé de la dernière version iOS afin que nous puissions garantir une compatibilité totale. Ceci nous permet également d’assurer une performance optimale car Apple ne propose pas de nouvelle version pour ces appareils obsolètes, susceptibles d’avoir des problèmes de performance. La version actuelle iOS est la 11.

Cliquez ici pour vérifier si votre appareil est encore compatible.

Android hardware

Compte tenu de la forte fragmentation du hardware Android et du nombre élevé de types d’appareils, nous ne pouvons pas nous baser sur le support fabricant pour le hardware Android. La politique de mise à jour diffère fortement selon les fabricants et les appareils, ce qui rend une documentation correcte du contenu quasi impossible.

De ce fait, pour Android nous appliquons la règle suivante : si votre appareil peut être doté d’une version récente Google Chrome ou Firefox téléchargée à partir de Google Play Store, il est en principe compatible.³

³ En ce qui concerne les appareils Android anciens (version antérieure à Android 5.0), des problèmes de certification peuvent se présenter. Vu que nos sites web sont sécurisés via SSL, il se peut que nos applications s’avèrent néanmoins incompatibles avec votre appareil.

Questions et support

En cas de questions supplémentaires ou si vous souhaitez recevoir des informations concernant les exigences des systèmes ou les mises à jour, n’hésitez pas à contacter notre bureau d'aide.